:root {
    --color_txt-theme: #448766;
    --color_text: #6e6e6e;
    --color_textl: #8b8b8b;
    --color_textf: #474747;
}
:root .selector {
    --color_txt-theme: #448766;
    --color_text: #6e6e6e;
    --color_textl: #8b8b8b;
    --color_textf: #474747;
}
.displayIE {
   display: block;
}

.centerAgence {
   margin-right:auto;
   margin-left:auto;
   text-align:center;
   overflow:hidden;
   display: inline-block;
   width: 33% !important;
   min-width: 290px !important;
}

.centerSite {
   display: inline-block;
   width: 48%;
}
.centerImg {
   margin-right:auto;
   margin-left:auto;
   text-align:center;
   overflow:hidden;
   display: inline-block;
   width: 240px;
}

.middleImg {
   vertical-align: middle;
   height: 200px;
   line-height: 200px;
}

select::-ms-expand {
    border:none;
    background:#fff;
  display: none;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 10;
    top: 0;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}
html{
  height: 100vh;
}

.sidenav a {
    /* padding: 8px 8px 8px 32px; */
    text-decoration: none;
    /* font-size: 25px; */
    color: #6e6e6e;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 36px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}


@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.text-them{
    color:#448766!important;
}
.topcarousel{
    top: 9em;
}
.pointille{
    height: none;
	border: none;
	border-top: 1px dashed grey;
}
.imgh{
    width: 100px;
    height: 40px;
    min-width: 0;
    min-height: 0;
}
body {
  position: relative;
    font-family: 'Roboto', sans-serif;
    background-color: #F5F5F5; 
  font-family: 'Roboto', sans-serif;
  overflow-x: hidden;
   height:100vh;
    /* overflow: hidden; */
}
.carousel .active{
    background-color:#448766!important;
}
.rounded-circle{
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}
.padding-4{
  padding: 5.3em;
}
.padding-60 {
    padding: 60px;
}
.padding-20 {
    padding: 20px;
}


.txt-inline {
    word-wrap: break-word;
}

.navbar-light .navbar-brand {
    color: #448766;
}

.btn-footer {
    bottom: 0;
    left: 0;
    position: fixed;
    z-index: 999999;
}
.text-p{
  color: #525557!important;
}

.pull-right {
    float: right;
    top: 0;
    position: absolute;
    right: 0.5em;
}
.imgmenu{
    
    width: 400px;
}
.imgspec{
    width: 286px;
    height: 190px;
    min-width: 0;
    min-height: 0;
}
.imgspecie{
    height: 190px;
    min-width: 0;
    min-height: 0;
}
.navbar-toggle{
    background: #FFFFFF!important;
}
/*  */

/* .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 4em;
    right: 0;
    height: 200px;
    width: 70%;
    opacity: 0;
    transition: .5s ease;
}

.content:hover .overlay {
    opacity: 1;
}

.txt {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
} */
.cuadro_intro_hover{
    padding: 0px;
    position: relative;
    overflow: hidden;
    height: 200px;
}
.cuadro_intro_hover:hover .caption{
    opacity: 1;
    transform: translateY(-150px);
    -webkit-transform:translateY(-150px);
    -moz-transform:translateY(-150px);
    -ms-transform:translateY(-150px);
    -o-transform:translateY(-150px);
}
.cuadro_intro_hover img{
    z-index: 4;
}
.cuadro_intro_hover .caption{
    position: absolute;
    top:150px;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    -ms-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
    width: 100%;
}
.cuadro_intro_hover .blur{
    background-color: rgba(0,0,0,0.7);
    height: 300px;
    z-index: 5;
    position: absolute;
    width: 100%;
}
.cuadro_intro_hover .caption-text{
    z-index: 10;
    color: #fff;
    position: absolute;
    height: 300px;
    text-align: center;
    top:-20px;
    width: 100%;
}

/*  */

.no-brand {
    margin-right: auto;
    min-height: 1.9em;
}

.bg-them {
    background-color: #448766;
}

.btn-them {
    background-color: #448766;
    border-color: #448766;
    color: white!important;
}

.btn-blue {
    background-color: #9AAECF !important;
    border-color: #9AAECF !important;
    color: white!important;
}

.bg-black {
    background-color: #1B1D1E;
    color: #EFEFEF;
}

.navbar-light .navbar-nav .nav-link {
    color: #448766;
    text-transform: uppercase;
    line-height: 25px;
    padding-top: 4px;
    padding-bottom: 4px;
    font-weight: 500;
    font-family: Roboto;
  font-size: 16px;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: #448766;
}

.badge-success {
    color: #fff;
    background-color: #448766;
}

.table-responsive {
    display: inline-table;
}

a {
    color: #448766;
}

a:hover {
    color: #448766;
}

.card {
    //box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}
.bg-panel{
    background-color: #346f87;
}
.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color:  #448766;
    border-color: #448766;
}
/* NAVBAR BUTTON */
.navbar-toggler .icon-bar {
    display: block;
    width: 25px;
    height: 2px;
    background-color:#448766;
    margin-bottom: 6px;
    border-radius: 10px;
  }
  .navbar-toggle{
    border: none;
    background: #f8f9fa;
  }
.navbar-toggler .icon-bar:nth-of-type(2) {
    top: 1px;
}

.navbar-toggler .icon-bar:nth-of-type(3) {
    top: 2px;
}
.navend{
  /*  justify-content: center;align-items: center;display: flex;*/
}
.navbar-toggler .icon-bar {
    position: relative;
    transition: all 150ms ease-in-out;
}

.navbar-toggler.active .icon-bar:nth-of-type(1) {
    top: 9px;
    transform: rotate(45deg);
}

.navbar-toggler.active .icon-bar:nth-of-type(2) {
    background-color: transparent;
}

.navbar-toggler.active .icon-bar:nth-of-type(3) {
    top: -6px;
    transform: rotate(-45deg);
}
/* FIN DU NAVBAR BUTTON  */

.page-link:focus,
.page-link:hover {
    color:#448766;
}
.imgslides{
    width: 70em !important;
height: 274px !important;
}
.page-item.active .page-link {
    background-color: #448766;
    border-color: #448766;
}
footer{
  bottom: 0;
  left: 0;
  right: 0;
 
}

.page-link {
    color: #448766;
}

.fixed-top {
    /* box-shadow: 11px 4px 10px var(--color_txt-theme); */
    box-shadow: 0 1px 5px rgba( 0, 0, 0, 0.075 );
}
.subnav1{
  
  flex-direction: row;
  flex-wrap: wrap;
}
/*.subnav1 ul{
    display: flex;
    flex-direction: row;
    flex: 1 0 auto;
    flex-wrap: wrap;
    flex-grow: 1;
}
.navprinc{
    box-shadow: 0 1px 5px rgba( 0, 0, 0, 0.075 );
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1 0 auto;
}*/
.page-item {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}
.web-text-content{
    font-size: 13px;
    line-height: 20px;
}
.web-text-title{
    font-size: 14px;
    line-height: 24px;
    color: #3d3d3d;
    font-weight: 600;
    margin-bottom: 6px;
    font-family: Roboto;
    text-align: center;
}
img {
    max-width: 100%;
    height: auto;
  }
web-text-header{
    padding-bottom: 24px;
    position: relative;
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: 0;
    text-transform: uppercase;
    font-family: Roboto;
}
.up {
    position: fixed;
    text-align: center;
    box-shadow: 1px 1px 3px #555;
    right: 25px;
    bottom: 30px;
    font-size: 28px;
    background-color: #FFF;
    color: #448766;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;
    cursor: pointer;
    display: none;
    z-index: 10;
}

.up:hover {
    background-color:#448766;
    color: #FFFFFF;
}

.up,
{
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.up:hover,
h2:hover,
.box:hover {
    opacity: .8
}

.fixed-button {
    background-color: #FFFFFF;
    color: #448766;
    border: none;
    outline: none;
    position: fixed;
    bottom: 60px;
    right: 25px;
    height: 50px;
    width: 50px;
    margin-bottom: 20px;
    border-radius: 30px;
    box-shadow: 1px 3px 5px #888888;
    z-index: 9;
}

.fixed-button:hover {
    background-color: #448766;
    color: #FFFFFF;
}

.fixed-cart:hover {
    background-color: #448766;
    color: #FFFFFF;
}


.fixed-cart {
    background-color: #FFFFFF;
    color: #448766;
    border: none;
    outline: none;
    position: fixed;
    bottom: 135px;
    right: 10px;
    height: 50px;
    width: 80px;
//    margin-bottom: 20px;
    border-radius: 50%;
    box-shadow: 1px 3px 5px #888888;
    z-index: 9;
}


.badge1[data-badge]::after {
    content: attr(data-badge) " pré- inscription(s)";
    position: absolute;
//    top: -8px;
    bottom: -30px;
    right: -40px;
    font-size: 0.7em;
    width: 80px;
    height: 50px;
    text-align: center;
    line-height: 13px;
    border-radius: 50%;
//    box-shadow: 0 0 1px #333;
//    padding: 8px 5px 0px 0px;
    margin-bottom: -2px;
}

.badge1 {
    position: relative;
    /* vertical-align: 0.2em; */
}


@keyframes wobble {
    16.65% {
        -webkit-transform: translateY(8px);
        -ms-transform: translateY(8px);
        transform: translateY(8px);
    }
    33.3% {
        -webkit-transform: translateY(-6px);
        -ms-transform: translateY(-6px);
        transform: translateY(-6px);
    }
    49.95% {
        -webkit-transform: translateY(4px);
        -ms-transform: translateY(4px);
        transform: translateY(4px);
    }
    66.6% {
        -webkit-transform: translateY(-2px);
        -ms-transform: translateY(-2px);
        transform: translateY(-2px);
    }
    83.25% {
        -webkit-transform: translateY(1px);
        -ms-transform: translateY(1px);
        transform: translateY(1px);
    }
    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.wobble {
    -webkit-animation-name: wobble;
    animation-name: wobble;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.carousel {
    box-shadow: 1px 1px 3px #555;
}


/* 
.savoir {
    background-color: green;
    color: green;
    border: none;
    outline: none;
    text-align: center;
    position: relative;
    bottom: 3em;
    left: 90%;
    height: 50px;
    width: 50px;
    margin-bottom: 20px;
    border-radius: 30px;
    box-shadow: 1px 3px 5px #888888;
} */


/* Map css */

.map__image path {
    fill: #448766;
    stroke: #FFF;
    stroke-width: 1px;
    transition: fill 0.3s;
}
#circle { width: 100px; height: 100px; background: red; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; }
.map__image path:hover {
    fill: #8b8b8b;
}
[contentEditable=true]:empty:not(:focus):before{
    content:attr(data-text)
}
/* Fin de map css */

h1 {
    font-weight: 100;
}
/* autoprefixer({ grid: true }) */
.table td, .table th{
    text-align: end;
}
.grid {
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    -ms-grid-columns: repeat(3, 1fr);
    grid-gap: 20px;
    /* display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px; */
}
.grid div{
    /* -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%; */
    justify-self: center;
    -ms-grid-row-align:center;
}
.grid3 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    -ms-grid-columns: repeat(4, 1fr);
    grid-gap: 20px;
//    display: -ms-grid;
    align-items: center;
    justify-content: center;
}
.grid2 {
    display: grid;
//    display: -ms-grid;
    grid-template-columns: repeat(2, 1fr);
    -ms-grid-columns: repeat(2, 1fr);
    grid-gap: 20px;
}
.middlenavbar{
   /* padding-left: 10vw;*/
}
@media (max-width: 768px ) { 
    .grid {
        display: grid;
        display: -ms-grid;
        grid-template-columns: repeat(1, 1fr);
        -ms-grid-columns: repeat(1, 1fr);
        grid-gap: 20px;
    }
    /* body{
        font-size: 0.6rem;
    } */
    .middlenavbar{
        padding-left: 0;
    }
   
    .grid3 {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 20px;   
    }
    .navend{
        justify-content: none;align-items: none;display: block;
    }
    .grid3 div{
        justify-self: center;
        -ms-grid-row-align:center;
    }
    .grid div{
        justify-self: center;
        -ms-grid-row-align:center;
    }
    .table-responsive{
        display: flow-root;
    }
 }
 @media (min-width: 768px ) and (max-width: 992px) { 
   .nav-link{
  /*   font-size: 10px!important;*/
   }
    .grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 20px;
    }
    .imgmenu{
      //  height: 200px;
     }
    .navend{
        justify-content: none;align-items: none;display: block;
    }
    .middlenavbar{
        padding-left: 0;
    }
    .grid3 {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 20px;
    }
 }
/* .card:hover{
    /* box-shadow: 0 10px 20px var(--color_txt-theme), 0 6px 6px var(--color_txt-theme); 
} */
.swal-button {
    padding: 7px 19px;
    border-radius: 2px;
    background-color: #4962B3;
    font-size: 12px;
    border: 1px solid #3e549a;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
}

.shadow{
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

/* Icon */


/* Fin d'icon */

.bg-black{
    color: #000000!important;
}
.login:hover{
    color:#448766!important;
    cursor: pointer; 
}
.sign:hover{
    color:#448766!important;
    cursor: pointer;
}
small{
    color:#EFEFEF;
}
/* theme date */

div.datedropper.datetheme {
    border-radius: 8px;
    width: 180px;
  }
  div.datedropper.datetheme .picker {
    border-radius: 8px;
    box-shadow: 0 0 32px 0px rgba(0, 0, 0, 0.1);
  }
  div.datedropper.datetheme .pick-l {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  }
  div.datedropper.datetheme:before,
  div.datedropper.datetheme .pick-submit,
  div.datedropper.datetheme .pick-lg-b .pick-sl:before,
  div.datedropper.datetheme .pick-m,
  div.datedropper.datetheme .pick-lg-h {
    background-color: #448766;
  }
  div.datedropper.datetheme .pick-y.pick-jump,
  div.datedropper.datetheme .pick li span,
  div.datedropper.datetheme .pick-lg-b .pick-wke,
  div.datedropper.datetheme .pick-btn {
    color: #448766;
  }
  div.datedropper.datetheme .picker,
  div.datedropper.datetheme .pick-l {
    background-color: #FFF;
  }
  div.datedropper.datetheme .picker,
  div.datedropper.datetheme .pick-arw,
  div.datedropper.datetheme .pick-l {
    color: #4D4D4D;
  }
  div.datedropper.datetheme .pick-m,
  div.datedropper.datetheme .pick-m .pick-arw,
  div.datedropper.datetheme .pick-lg-h,
  div.datedropper.datetheme .pick-lg-b .pick-sl,
  div.datedropper.datetheme .pick-submit {
    color: #FFF;
  }
  div.datedropper.datetheme.picker-tiny:before,
  div.datedropper.datetheme.picker-tiny .pick-m {
    background-color: #FFF;
  }
  div.datedropper.datetheme.picker-tiny .pick-m,
  div.datedropper.datetheme.picker-tiny .pick-m .pick-arw {
    color: #4D4D4D;
  }
  div.datedropper.datetheme.picker-lkd .pick-submit {
    background-color: #FFF;
    color: #4D4D4D;
  }
  
/* Fin theme date */

/*  */


#login-dp{
    min-width: 250px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(255,255,255,.8);
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0    
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
.btn-fb{
    color: #fff;
    background-color:#448766;
}
.btn-fb:hover{
    color: #fff;
    background-color:#448766;
}
.btn-tw{
    color: #fff;
    background-color:#448766;
}
.btn-tw:hover{
    color: #fff;
    background-color:#448766;
}

@media(max-width:768px){
   .padding-20{
     padding:0px;
   }
  .mobilemap{
    height:300px!important;
  }
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}


/*  */
[type="date"] {
  background:#fff url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png) 97% 50% no-repeat ;
}
[type="date"]::-webkit-inner-spin-button {
  display: none;
}
[type="date"]::-webkit-calendar-picker-indicator {
  opacity: 0;
} 


@media(max-width: 1560px ){
    .nav-item{
        font-size: 0.9em;
    }
}
@media (max-width:1464px) and (min-width: 1200px){
    .nav-item{
        font-size: 0.8em;
    }
}
@media(max-width:575.98px){
    #map{
        width: 130%!important;
    }
}

#accordion {
    font-family: Verdana, sans-serif;
    width: 100%;
  }
  #accordion h3 {
    font-weight: 300;
    height: 30px;
    line-height: 30px;
    font-size: 0.875em;
    padding-left: 10px;
    padding-right: 10px;
    color: #FFFFFF;
    background-color: #448766;
    border: 1px solid #448766;
    margin-top: 4px;
    margin-bottom: 0;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    cursor: pointer;
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
    background-image: linear-gradient(#448766, #448766);
  }
  #accordion .detail {
    border: 1px solid #448766;
    padding: 0 20px 0 20px;
    display: none;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  #accordion .detail p {
    font-size: 0.875em;
    font-weight: 100;
    color: #000000;
  }
  #accordion .active h3 {
    font-weight: 600;
    color: #e0e0eb;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-bottom-left-radius: 0;
    -moz-border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
  }
  #accordion .active .detail {
    display: block;
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
  }
 .thead-them{
      background-color:  #448766;
      color: white!important;
  }
  .cookie-alert {
    position: fixed;
    bottom: 20px;
    right:20px;
    border-radius: 10px;
    background:#2f2f2f;
    color:#fff;
    padding:10px 15px;
    width:280px;
    z-index:100;
 }
 .cookie-alert a { 
    display:block;
    text-align: center;
    padding:5px 10px;
    margin:8px auto 0 auto;
    border-radius: 10px;
    background:transparent;
    border: 2px solid #448766;
    color:#448766;
    transition: all .3s ease;
 }
    .cookie-alert a:hover {
       background: #448766;
       color:#2f2f2f;
    }
 @media only screen and (max-width:480px) {
    .cookie-alert {
       text-align: center;
       left: 0; right: 0;;
         margin: 0 auto;
       max-width:700px;
       padding:10px 30px;
    }
 }
btn:focus {
    box-shadow: none;
}
